## flake8-polyfill 1.0.1

=== debian/changelog ===
flake8-polyfill (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #864526)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 10 Jun 2017 00:28:03 +0100
