=== debian/control ===
Source: flake8-polyfill
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-flake8 <!nocheck>,
               python3-mock <!nocheck>,
               python3-pep8 <!nocheck>,
               python3-pycodestyle <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/flake8-polyfill.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flake8-polyfill.git
Homepage: https://gitlab.com/pycqa/flake8-polyfill
X-Python3-Version: >= 3.4

Package: python3-flake8-polyfill
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: polyfill package for Flake8 plugins
 Flake8-polyfill is a package that provides some compatibility helpers for
 Flake8 plugins that intend to support Flake8 2.x and 3.x simultaneously.
 .
 This package provides the modules for Python 3.
