## flake8-polyfill 1.0.2

=== debian/changelog ===
flake8-polyfill (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Remove usage of python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 13:36:36 +0100

flake8-polyfill (1.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:36:15 +0100

flake8-polyfill (1.0.2-3) unstable; urgency=low

  * Team upload.
  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Scott Talbert ]
  * Fix tests with flake8 4.x+
  * Update homepage to GitHub location
  * Update Standards-Version to 4.6.0 (no changes needed)
  * Rules-Requires-Root: no

 -- Scott Talbert <swt@techie.net>  Sat, 19 Feb 2022 15:42:07 -0500

flake8-polyfill (1.0.2-2) unstable; urgency=medium

  * Team upload
  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Diane Trout ]
  * Add pytest-4.0-compatibility.patch (Closes: #951977)

 -- Diane Trout <diane@ghic.org>  Sun, 01 Mar 2020 22:02:51 -0800

flake8-polyfill (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Update copyright years
  * Drop superfluous nocheck guards
  * Fixup whitespacing in rules file
  * Point VCS URIs to salsa.debian.org
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Add missing Enhances relationship

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sat, 10 Feb 2018 13:53:32 +0000
