=== debian/control ===
Source: flake8-polyfill
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-flake8 <!nocheck>,
               python3-pep8 <!nocheck>,
               python3-pycodestyle <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-polyfill
Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-polyfill.git
Homepage: https://github.com/PyCQA/flake8-polyfill
Rules-Requires-Root: no

Package: python3-flake8-polyfill
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Enhances: flake8
Description: polyfill package for Flake8 plugins
 Flake8-polyfill is a package that provides some compatibility helpers for
 Flake8 plugins that intend to support Flake8 2.x and 3.x simultaneously.
 .
 This package provides the modules for Python 3.
